/*html ul, html li, html ol{width:100%!important}
html img, html table th, html table td{width:auto!important;}*/
html .gallery li{width:50%!important;}
.topStrip, .headerRight,  #footerLogos, .socialLiks, .breadcrumbOuter, .innerBannerImage, #backtotop, .dataTables_length, .dataTables_filter, .dataTables_info, .dataTables_paginate, .moduleSearch, .pagingbar, .shareThis, .appLink, .footerLinks ul, .siteUpdate, .hodsList .box .boxInner .readMore, .pagingWrapper, .photoGallery .backBtn, .videoGallery .backBtn, .contactMap, .contactAcc.accordion .accTrigger:after, .sitemap ul:before, .sitemap ul li a:after, .sitemap ul li a:before, .indexBanner:after, .owl-carousel .owl-item.cloned, .owl-carousel .owl-item.cloned.active, .indexBanner .bannerCaption, .bannerBtns, .eventSliderOuter .evenListBlock .playPause, .eventSliderOuter:after, .eventSliderOuter:before, .eventSliderFooter, .eventsAndNewsSection .playPause, .homePhotoGallery .viewAll, .homePhotoGallery .bBtnPrev, .homePhotoGallery .bBtnNext, .ministerBlock:after, .schemesSectionBar, .newsTicker:after, .newsTicker:before, .gotoselectedState,.indexBanner .owl-theme .owl-controls, .marqueeScrolling h2:after, .whatsNew a.btnMPause, .otherLinksslider .owl-controls, .inFocusbanner .owl-theme .owl-controls	{display:none!important;}
#header{position:static!important;background-color:#004185;}
#nav li a { font-size: 14px; padding: 18px 6px;}
#logo { margin-left: 5px; }
.headerNavigation { width: auto; margin-right: 5px;}
.stateInformation p { margin-right: 5px; }
.indexBanner, .inFocusbanner { max-height:100%; width: 100%; display: block;}
.sliderBanner   { background-color:#fff; width:100%; height:auto; float:left; margin:20px 0; }
.sliderBanner .item img {  background-repeat: no-repeat; display: block; float: none; height: auto;  position: static;  visibility: visible;  width: 100% !important; }
.sliderBanner .owl-stage, .carouselBlock .owl-stage, .otherLinksslider  .owl-stage, .socialMediaslider  .owl-stage { transform:translate3d(0px, 0px, 0px) !important; -webkit-transform:translate3d(0px, 0px, 0px) !important; -moz-transform:translate3d(0px, 0px, 0px) !important; -o-transform:translate3d(0px, 0px, 0px) !important; width:auto !important; transition: all 0s ease 0s!important; -webkit-transition: all 0s ease 0s!important; -moz-transition: all 0s ease 0s!important; -o-transition: all 0s ease 0s!important; left:0!important; }
.sliderBanner .item, .sliderBanner .owl-item { height:auto !important; width:100% !important; opacity:1!important; margin:0 0 8px 0!important; }
.owl-carousel .owl-stage-outer{ overflow:visible !important;}
.sliderBanner, .owl-carousel .owl-item, .owl-carousel.owl-loaded { display: inline-block; float: left; }
.sliderCaption { bottom: 8px; background: #000;}
.inFocusbanner { padding-left: 0;}
.carouselBlock { width: 100%; padding-left: 0; }
.carouselBlock .item { width: 100% !important;float: left !important;  height:auto !important;opacity:1!important; margin:0 0px 8px 0px!important;}
.carouselBlock .owl-item { padding: 0 5px; width: 25% !important;  }
.otherLinksslider .owl-item { width: 25% !important; float: left; margin: 0; }
.otherLinks { overflow: hidden;}
.otherLinksslider .owl-item { float: left; margin: 0 !important;  width: 33.33%;  padding: 0 5px 10px; }
#impLinks { overflow: visible; height: auto; }
.infocusCaption h2 { font-size: 18px !important; padding: 10px 15px 5px 15px; line-height: 30px; color:#fff; margin-right: 0; }
.championBlock {
  margin-right: 0;
  width: 100%;
}
.socialMediaslider {
  float: left;
  width: 100%; margin: 30px 0 0;
}
.socialMediaslider .owl-item { width: 33.33% !important; float: left;  margin: 0 !important; padding: 0 5px; }
.socialMediaslider .owl-controls { display: none; }
.whatsNew { background: none; height: auto;}
.whatsNew .marquee { padding-top: 0; }
.marqueeScrolling li { margin-bottom: 5px; }
.marqueeScrolling h2 {  color: #000000;
    float: left;
    margin: 0;
    padding: 15px 0;
    width: 100%; background: none;  }
	.marqueeOuter {
  float: left;
}
.innerContent{background:none;padding:0;}
.innerContent #content{box-shadow:0 0 0 #cccccc;}
body{font-size:12px!important;}
h1{font-size:30px!important;}
h2{font-size:27px!important;}
h3{font-size:24px!important;}
h4{font-size:21px!important;}
h5{font-size:18px!important;}
.footer { font-size: 1em;}
.footerLeft .siteInfo {
  float: none;
  margin-bottom: 20px;
}
.socialMediaslider { overflow: hidden; }
.footerLeft ul li { padding: 5px 8px; }
.footerLeft ul li:first-child { padding: 5px 8px 5px 0; }
.footerLeft ul li:before { top: 6px; }
.innerContainer .content{padding:20px 0 0 0!important;box-shadow:none!important;min-height:inherit!important}
#footer, body{background:transparent!important}

.mapStatus { width: 100%; height: 400px; }
.villageStatus {
  float: left;
  width: 100%;
  padding: 0;
  margin: 20px 0 0 0;
}
.villageStatus ul { width: 100%; max-width: 100%; }
.villageStatus ul li { float: left; width: 24%; margin: 0 0.5%; }
